SDL_FlashWindow(3)

NAME
SDL_FlashWindow - Request a window to demand attention from the user.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_FlashWindow(SDL_Window *window, SDL_FlashOperation operation);

FUNCTION PARAMETERS

window
    the window to be flashed

operation
    the flash operation

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.